
D4Science Infrastructure - Task #5551

Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1

Produce Release Notes for gCube 4.1.0

Oct 24, 2016 11:29 AM - Massimiliano Assante

Status: Closed Start date: Oct 24, 2016

Priority: Urgent Due date: Oct 27, 2016

Assignee: Gabriele Giammatteo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

Please produce Release Notes for gCube 4.1.0

History

#1 - Oct 26, 2016 04:50 PM - Massimiliano Assante

@laskarisn@di.uoa.gr the release notes are due tomorrow but i see no progresses on this activity, please could you update the status?

#2 - Oct 26, 2016 05:19 PM - Nikolas Laskaris

- % Done changed from 0 to 50

#3 - Oct 27, 2016 10:43 AM - Nikolas Laskaris

- % Done changed from 50 to 100

Please, find the news of 4.1.0 release on the following link:

goo.gl/gn8HGy

#4 - Oct 27, 2016 03:40 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

- Status changed from New to In Progress

- Assignee changed from Nikolas Laskaris to Gabriele Giammatteo

thank you @laskarisn@di.uoa.gr I'm assigning the ticket to @gabriele.giammatteo@eng.it that will publish the notes 

#5 - Nov 04, 2016 11:44 AM - Gabriele Giammatteo

- Status changed from In Progress to Closed
